/*.woocommerce-demo-store #primary{
    width:100%;
}*/
.woocommerce-demo-store .banner{
    display: block;
}
/* body.archive.tax-product_cat .sidebar{
    display:none;
} */
/* Custom Search Section In SHOP Page
    /shop
*/
.wc_shop_page_search_container .top11 h4{
    text-align:center;
    padding:10px 0px;
    color:#EDBC47;
}

/*
 * Custom Style For WC Ajax Search Auto Coumplete
 * */
.spwcseacrh {
    width: 50%;
    display: inline-block;
}
.spwcseacrh input[type="search"].dgwt-wcas-search-input{
   background-color:rgba(114,25,1,0.4) !important;
}

@media(min-width:990px){
    .shop_list_container{
        width:90%;
        margin:auto;
    }
}
